{
        "Server":"xpink-prod-mysql.cjkmm024cf76.ap-east-1.rds.amazonaws.com",
        "Port":"3306",
        "Database":"aicss_db",
        "Username":"admin",
        "Password":"keN2<n!Cj<GC|#T_wwwscqNz(o?U"
}

